<!-- Forma za koju Angular nece vrsiti validaciju. Koristice se validacija ugradjena ugradjena u browser.
     Prilikom ngSubmit dogadjaja pozvace se metoda za preuzimanje komentara. Ova metoda dalje obavestava
     sve pretplatioce da se desio submit dogadjaj i prosledjuje im podatke o korisniku. -->
<form (ngSubmit)="preuzmiKomentar()" ngNativeValidate>
    <div>
        <div>
            <label>Ime i prezime:</label>
        </div>
        <div>
            <!-- Input polje dvosmerno vezano za atribut autor. Ovo polje je obavezno. -->
            <input type="text" name="autor" [(ngModel)]="autor"required>
        </div>
    </div>
    <div>
        <div>
            <label>Sadrzaj:</label>
        </div>
        <div>
            <!-- Input polje dvosmerno vezano za atribut autor. Ovo polje je obavezno. -->
            <textarea name="sadrzaj" [(ngModel)]="sadrzaj" required></textarea>
        </div>
    </div>
    <div>
        <input type="submit" value="Objavi">
    </div>
</form>